Oye Cakes - Web App - Bug #5650

Home page --> cake by occasions, Gift by relation, Gift of flowers and Gift of chocolates -->when

users click on "order now" button then page is getting 404
01/24/2023 04:00 PM - Mohd Irfan

Status: Closed Start date: 01/24/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
when users click on the "order now" button then page is getting 404
See attached screenshot:

clipboard-202301241557-g&pFEmppgg

History

#1 - 01/24/2023 04:08 PM - Mohd Irfan
- File clipboard-202301241608-rjoht.png added

- Description updated

#2 - 01/24/2023 04:14 PM - Mohd Irfan

- Description updated

#3 - 01/24/2023 04:52 PM - Narendra Singh

- Status changed from New to Resolved

#4 - 01/25/2023 06:58 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue is fixed
